Subject: Ticket Assigned - Order required urgently
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 15:30:43 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order required urgently Hello,

I just placed an order 9647182253 for collection from Centerpoint, city
center Meaisem, impz.

I'm writing to request if it can be delivered tonight or maximum by
tomorrow as the items in this order are very important to me and I need
them urgently. I understand that I'm asking for a veyr quick delivery, but
if you can address my request, I would really appreciate it.

Hoping to hear from you soon.

Thank you,

Sualeha Nabeel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2337323